#pesan_login{
  display:none;
  font-size:12px;
  position:absolute;
  width:100%;
  left:0px
}

#error{
  font-size:12px;
}

.table thead th {
  text-align:center;
  vertical-align:middle;
}

.table tbody td {
  vertical-align:middle;
}

.dt_right{
  text-align:right;
}
.dt_left{
  text-align:left;
}
.dt_center{
  text-align:center;
}

.slim_datatable{
  width:max-content;
  min-width:500px;
}

.custom-file-label{
  overflow:hidden;
}

.cropped_image{
  min-width:100%;
  height:auto;
  margin-top:5px;
}

.list_image{
  padding-left:5px;
  max-width:40px;
  height:auto;
}

.tombol-hapus-gambar{
  position:absolute;
  right:8px;
  top:56px
}

.tombol-hapus-gambar-2{
  position:absolute;
  right:8px;
  top:15px
}

.swal2-popup.swal2-toast {
  margin-top:50px;
}

td.details-control {
  cursor:pointer;
}

.require{
  color:#F00;
}

.checkbox-switch{
  padding-left: 10px;
}

.bullet-dot{
  font-size: 5px;
  vertical-align: middle;
}

.label {
  font-weight: bold;
}

.rainbow-color {
  font-size: 1.2em;
  background: linear-gradient(45deg, red, orange, yellow);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}
